Subject: Re: [gnu.org #1872370] Re: bug#51137: 29.0.50; Make documentation more readable in mobile devices

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 13 Sep 2022 13:02:50 +0200

"Therese Godefroy via RT" <[email-masked]> writes:

> I commented out the inline-block display. This solves the Chromium
> issue, 

Thanks; I can confirm that the too-small link issue is gone on Chromium
mobile views.

> but the font size is still way too small on phones with
> Firefox. To get a correct display in both browsers, the page should
> have a viewport meta tag in its <head> element:
> <meta name="viewport" content="width=device-width, initial-scale=1"
> />.

I tested on my Android phone here with Firefox and Chrome, and the font
size looked pretty similar (and not too small).  Perhaps it varies
between versions?